.wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] {
        display: grid;
        grid-auto-columns: auto;
        grid-auto-flow: column;
        grid-gap: 20px;
        grid-template-areas: 'login sign';
        align-items: center;
      }
      .wlc-burger-panel--left-mobile .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] {
        grid-template-areas: 'sign' 'login';
      }
      .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_login-modal'] {
        grid-area: login;
      }
      .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_register-modal'] {
        grid-area: sign;
      }
      .wlc-login-signup--theme-wolf[_nghost-wlc-app-c4208157022] {
        display: grid;
        grid-auto-columns: auto;
        grid-auto-flow: column;
        grid-gap: 20px;
        grid-template-areas: 'sign login';
        align-items: center;
      }
      .wlc-burger-panel--left-mobile .wlc-login-signup--theme-wolf[_nghost-wlc-app-c4208157022] {
        grid-template-areas: 'sign' 'login';
      }
      .wlc-login-signup--theme-wolf[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_login-modal'] {
        grid-area: login;
      }
      .wlc-login-signup--theme-wolf[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_register-modal'] {
        grid-area: sign;
      }
      .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-plate-wrapper[_ngcontent-wlc-app-c4208157022] {
        position: relative;
        cursor: pointer;
      }
      .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-plate-wrapper[_ngcontent-wlc-app-c4208157022]:before {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        content: '100%';
        position: absolute;
        top: -8px;
        right: 5px;
        z-index: 1;
        height: 16px;
        padding-right: 8px;
        padding-left: 25px;
        background-color: var(--mc-main);
        border-radius: 8px;
      }
      .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-plate-wrapper[_ngcontent-wlc-app-c4208157022]:after {
        content: url(/assets/gift.svg);
        position: absolute;
        top: -7px;
        right: 48px;
        z-index: 1;
        width: 12px;
        line-height: 12px;
      }
      @media (max-width: 767px) {
        .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] {
          gap: 7px;
          max-width: 195px;
        }
        .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_login-modal'] {
          min-width: 0;
          padding: 5px 10px;
        }
        .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_login-modal'] .wlc-btn__text {
          font-size: 12px;
          line-height: 1;
          text-transform: uppercase;
          text-wrap: wrap;
        }
        .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_register-modal'] {
          min-width: 0;
          padding: 5px 10px;
        }
        .wlc-login-signup--theme-default[_nghost-wlc-app-c4208157022] .wlc-btn--type-default[data-wlc-element='button_register-modal'] .wlc-btn__text {
          font-size: 12px;
          line-height: 1;
          text-transform: uppercase;
          text-wrap: wrap;
        }
      }
